=== debian/changelog ===
gpe-tetris (0.6.4-3) unstable; urgency=low

  * Set /var/games/gpe to 0755, instead of 0777 (Closes: #684178)
  * Fix typo in postrm which used /var/games/ instead of
    /var/games/gpe/ (Closes: #668768)
  * Add hardening support.
  * Move to 3.0 quilt for existing patch support.

 -- Neil Williams <codehelp@debian.org>  Sun, 26 May 2013 22:25:17 +0100

gpe-tetris (0.6.4-2) unstable; urgency=low

  * Add Debian GPE team to uploaders

 -- Neil Williams <codehelp@debian.org>  Tue, 22 Apr 2008 14:33:03 +0100

gpe-tetris (0.6.4-1) unstable; urgency=low

  * Initial release. (Closes: #462306: ITP: gpe-tetris -- tetris game
    for small screens and embedded devices)

 -- Neil Williams <codehelp@debian.org>  Sun, 27 Jan 2008 21:12:02 +0000
