=== debian/control ===
Source: gpe-tetris
Section: x11
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), dpkg-dev (>= 1.16.1~),
 libgtk2.0-dev, libgpewidget-dev
Standards-Version: 3.9.4
Homepage: http://gpe.linuxtogo.org/projects/

Package: gpe-tetris
Architecture: any
Section: games
Depends: ${shlibs:Depends}, ${misc:Depends}, gpe-icons
Description: tetris game for small screens and embedded devices
 Falling-block game for the G Palmtop Environment.
