=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
CFLAGS+=$(CPPFLAGS)
CXXFLAGS+=$(CPPFLAGS)

common-install-arch::
	$(MAKE) install-program DESTDIR=debian/gpe-tetris/ CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
	install -m 0644 debian/gpe-tetris.xpm debian/gpe-tetris/usr/share/pixmaps/
	install -d debian/gpe-tetris/var/games/gpe/
