=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
http://gpe.linuxtogo.org/download/source/gpe-tetris-(.*)\.tar\.gz
